Loading...

Endpoint Security for Linux 위협 예방에 대해 지원되는 플랫폼, 환경 및 운영 체제
기술 문서 ID:   KB87073
마지막으로 수정한 날짜:  2018-09-28
등급:


환경

McAfee Endpoint Security for Linux 위협 예방(ENSLTP) 10.5.x, 10.2.x

요약

Linux에서 새 운영 체제 또는 서비스 팩이 릴리스될 때 원본 제품 안내서는 해당 플랫폼에 대한 현재 지원 정책을 반영하지 않을 수 있습니다. 다음 정보 중 대부분은 제품 안내서에서 확인할 수 있습니다. 그러나 일부 정보는 기술 자료에 게시된 제품 관리 정보에서만 볼 수 있습니다.
이 문서에 대한 최신 업데이트
날짜 업데이트
2018년 8월 14일 ENSLTP 10.5.1용으로 업데이트되었습니다.
2018년 7월 20일 "ENSLTP 제품 릴리스 정보" 섹션이 ENSLTP 10.2.3 핫픽스 1244379로 업데이트되었습니다.
2018년 7월 18일 "지원되는 운영 체제" 섹션이 Red Hat Enterprise Linux 6.10 Server로 업데이트되었습니다. "ENSLTP 제품 릴리스 정보" 섹션이 ENSLTP의 빌드 번호로 업데이트되었습니다.
2018년 7월 11일 "지원되는 운영 체제" 섹션이 Amazon Linux 2(2017.12)(64비트)로 업데이트되었습니다.
2018년 6월 27일 "지원되는 운영 체제" 섹션이 CentOS 7.5로 업데이트되었습니다. "지원되는 McAfee Agent 버전" 섹션이 McAfee Agent 5.5.x로 업데이트되었습니다.

이 문서가 업데이트될 때 이메일 통보를 받으려면 페이지 오른쪽의 구독을 클릭하십시오. 구독하려면 로그온해야 합니다.


목차
보려는 섹션을 확장하려면 클릭합니다.

McAfee 제품 소프트웨어, 업그레이드, 유지 관리 릴리스 및 설명서는 제품 다운로드 사이트(http://www.mcafee.com/us/downloads/downloads.aspx)에서 제공됩니다.

참고: 액세스하려면 유효한 허가 번호가 필요합니다. KB56057에서는 제품 다운로드 사이트에 대한 추가 정보와 일부 제품의 대체 위치를 제공합니다.

ENSLTP 버전 빌드 번호 RTS(Released to Support) 일반 공급(GA) 릴리스 정보 알려진 문제
10.5.1 10.5.1-1582 해당 없음 2018년 8월 14일 PD27891 KB87518
10.5.0 10.5.0-1485 해당 없음 2018년 5월 8일 PD27549 KB87518
10.2.3 핫픽스 1244379(HF1244379) 10.2.3-1513 2018년 7월 10일

참고: 이 핫픽스는 기술 지원에서만 제공됩니다.
연락처 상세 정보는 아래의 관련 정보 섹션을 참조하십시오.
해당 없음 기술 지원에서 제공 KB87518
10.2.3 핫픽스 1240853(HF1240853) 10.2.3-1493 2018년 6월 12일

참고: 이 핫픽스는 기술 지원에서만 제공됩니다.
연락처 상세 정보는 아래의 관련 정보 섹션을 참조하십시오.
해당 없음 기술 지원에서 제공 KB87518
10.2.3 10.2.3-1459 2018년 4월 12일 2018년 5월 8일 PD27674 KB87518
10.2.2 핫픽스 1230337(HF1230337) 10.2.2-1370 2018년 3월 13일

참고: 이 핫픽스는 기술 지원에서만 제공됩니다.
연락처 상세 정보는 아래의 관련 정보 섹션을 참조하십시오.
해당 없음 PD27626 KB87518
10.2.2 핫픽스 1224120(HF1224120) 10.2.2-1320 해당 없음 2018년 2월 13일 PD27600 KB87518
10.2.2 핫픽스 1220887(HF1220887) 10.2.2-1285 해당 없음 2018년 1월 23일 PD27477 KB87518
10.2.2 10.2.2-1098 해당 없음 2017년 9월 28일 PD27257 KB87518
10.2.1 핫픽스 1195156(HF1195156) 10.2.1-887 해당 없음 2017년 7월 12일 PD27163 KB87518
10.2.1 10.2.1-815 해당 없음 2017년 3월 27일 PD26991 KB87518
10.2.0 10.2.0-534 해당 없음 2016년 9월 8일 PD26514 KB87518
참고:
  • ENSLTP는 32비트 플랫폼에서 사용할 수 없습니다.
  • ENSLTP는 Security-Enhanced Linux(SELinux)를 지원합니다.
운영 체제 서비스 팩 ENSLTP 10.2.0 ENSLTP 10.2.1 ENSLTP 10.2.2 ENSLTP 10.2.3 ENSLTP 10.5.0 ENSLTP 10.5.1
Amazon Linux 2(2017.12)(64비트) 아니요 아니요 아니요
Amazon Linux AMI 2018.0(64비트) 아니요 아니요 아니요 아니요 아니요
Amazon Linux AMI 2017.9(64비트) 아니요 아니요
Amazon Linux AMI 2014 이상(64비트)
CentOS 7.5(64비트) 아니요 아니요 아니요
CentOS 7.4(64비트) 아니요 아니요
CentOS 7.1 / 7.2 / 7.3(64비트)
CentOS 6.x(64비트)
Debian 9.0(주문형 검색 및 온액세스 검색) 아니요 아니요 아니요 아니요
Debian 9.0(주문형 검색만 해당) 아니요 아니요
Debian 8.0(주문형 검색만 해당) 아니요
Fedora 25 / 26(데스크톱 및 서버) 아니요 아니요
Fedora 22 / 23 / 24(데스크톱 및 서버) 아니요
Linux Mint 17.0 Qiana 아니요
Novell Open Enterprise Server 11(64비트) SP1
openSUSE 42.1 아니요
Oracle Enterprise Linux 7.x Red Hat 및 UEK 6.7(64비트)
Oracle Enterprise Linux 6.x Red Hat 및 UEK 6.7(64비트)
Red Hat Enterprise Linux 7.5 Server(64비트) 아니요 아니요 아니요
Red Hat Enterprise Linux 7.4 서버(64비트) 아니요 아니요
Red Hat Enterprise Linux 7.1 / 7.2 / 7.3 Server(64비트)
Red Hat Enterprise Linux 6.10 서버(64비트) 아니요 아니요 아니요
Red Hat Enterprise Linux 6.x Server(64비트) - 6.9
Red Hat Enterprise Linux Workstation 7.5 아니요 아니요 아니요
Red Hat Enterprise Linux Workstation 7.4 아니요 아니요
Red Hat Enterprise Linux Workstation 7.1 / 7.2 / 7.3 아니요
Red Hat Enterprise Linux Workstation 6.x 아니요
Amazon Elastic Compute Cloud(Amazon EC2)의 Red Hat Enterprise Linux 7(64비트)
SUSE Linux Desktop 12 SP2 아니요
SUSE Linux Desktop 11 SP3 아니요
SUSE Linux Enterprise Server 12.x(64비트) SP3 아니요 아니요 아니요
SUSE Linux Enterprise Server 12.x(64비트) SP1, SP2
SUSE Linux Enterprise Server 11.x(64비트) SP2, SP3, SP4
Amazon Elastic Compute Cloud(Amazon EC2)의 SUSE(64비트)
Ubuntu 18.0(64비트) 아니요 아니요 아니요 아니요 아니요
Ubuntu 17.x(64비트) 아니요 아니요
Ubuntu 16.10(64비트)
Ubuntu 16.04(64비트)
Ubuntu 15.x(64비트)
Ubuntu 14.04(64비트)
Ubuntu 12.04(64비트)
Amazon Elastic Compute Cloud(Amazon EC2)의 Ubuntu(64비트)

위로 이동
ePO 버전 ENSLTP 10.2.0-10.2.3 / 10.5.0-10.5.1
ePO 5.1.1 이상
McAfee Agent 버전 ENSLTP 10.2.0 / 10.2.1 ENSLTP 10.2.2 / 10.2.3 ENSLTP 10.5.0-10.5.1
McAfee Agent 5.5.x
McAfee Agent 5.0.6 이상
McAfee Agent 5.0.5 아니요
McAfee Agent 5.0.3-5.0.4 아니요 아니요
오래된 검색 엔진을 실행할 때 발생하는 보안 위험 때문에 McAfee는 이전 검색 엔진에 대해 단종(EOL) 정책을 적극적으로 실시하고 있으며 EOL 검색 엔진의 DAT 파일에 대한 내부 테스트를 모두 중단했습니다. EOL 검색 엔진에서 발생하는 문제는 지원 범위에 포함되지 않습니다.

최신 안티맬웨어 검색 엔진에 대한 중요 정보는 KB66741을 참조하십시오.
ENSLTP 버전 검색 엔진 버전
10.2.0-10.2.3 / 10.5.0-10.5.1 5800, 5900
0
ENSLTP 버전 지원되는 클러스터
10.2.0-10.2.3 / 10.5.0-10.5.1 Novell Cluster Services(NCS)
10.2.2-10.2.3 / 10.5.0-10.5.1 Veritas Cluster Solution(VCS) 1

1 VxFS는 주문형 검색에만 지원됩니다. 온액세스 검색은 사용하지 않도록 설정해야 합니다. 1
2 3
4
구성요소 요구 사항
프로세서
  • Intel 확장 메모리 64비트 기술(Intel EM64T)을 지원하는 Intel® x86_64 아키텍처 기반 프로세서
  • AMD 64비트 기술을 사용하는 AMD x86_64 아키텍처 기반 프로세서
메모리
  • 최소: 2GB RAM
  • 권장: 4GB RAM
디스크 여유 공간 최소: 1GB
가상 플랫폼
  • Citrix Xen
  • KVM
  • Virtual box
  • VMware
  • Xen
Paravirtual 환경 Xen Hypervisor의 게스트 운영 체제
5
6

고지 사항

이 문서의 원본은 영어로 작성되었습니다. 영어 내용과 번역 간에 차이가 있으면 영어 내용이 항상 가장 정확합니다. 이 내용 중 일부는 Microsoft 에서 번역한 기계 번역을 사용하여 제공됩니다.

이 문서 등급 평가

Beta Translate with

Select a desired language below to translate this page.